|  | Class Members updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- h : reflex::Pattern::Option
- HALT : reflex::Pattern::Const
- handle() : reflex::AbstractMatcher
- handler_ : reflex::Input
- has_hfa() : reflex::Pattern
- has_matcher() : reflex::AbstractLexer< M >
- has_pattern() : reflex::PatternMatcher< P > , reflex::PatternMatcher< std::string >
- HASH : reflex::Pattern::Const
- Hash : reflex::Pattern
- hash() : reflex::Pattern
- hash_pos() : reflex::Pattern
- hashes() : reflex::Pattern , reflex::Pattern::HFA
- Hashes : reflex::Pattern::HFA
- HashRange : reflex::Pattern::HFA
- HashRanges : reflex::Pattern::HFA
- heads : reflex::Pattern::DFA::State
- help() : Reflex
- hfa_ : reflex::Pattern
- hi() : reflex::ORanges< T > , reflex::Pattern::Chars , reflex::Pattern::DFA::MetaEdgesClosure , reflex::Ranges< T >
- hi_of() : reflex::Pattern
- hit_end() : reflex::AbstractMatcher
- hno_ : reflex::Pattern